[arch-commits] Commit in ptlib/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Thomas Baechler thomas at archlinux.org
Sun Oct 26 11:16:57 EDT 2008


    Date: Sunday, October 26, 2008 @ 11:16:57
  Author: thomas
Revision: 17184

Merged revisions 17182 via svnmerge from 
svn+ssh://archlinux.org/home/svn-packages/ptlib/trunk

........
  r17182 | thomas | 2008-10-26 16:16:23 +0100 (So, 26 Okt 2008) | 1 line
  
  upgpkg: ptlib 2.4.2-1
........

Modified:
  ptlib/repos/extra-x86_64/	(properties)
  ptlib/repos/extra-x86_64/PKGBUILD	(contents, properties)

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)


Property changes on: ptlib/repos/extra-x86_64
___________________________________________________________________
Name: svnmerge-integrated
   - /ptlib/trunk:1-15278
   + /ptlib/trunk:1-17183

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2008-10-26 15:16:38 UTC (rev 17183)
+++ extra-x86_64/PKGBUILD	2008-10-26 15:16:57 UTC (rev 17184)
@@ -1,18 +1,18 @@
-# $Id: PKGBUILD 356 2008-04-18 22:56:27Z aaron $
+# $Id$
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=ptlib
-pkgver=2.4.1
+pkgver=2.4.2
 pkgrel=1
 pkgdesc="Portable Windows Library"
 arch=(i686 x86_64)
 url="http://www.ekiga.org/"
 license=('GPL')
-depends=('gcc-libs>=4.3.2' 'openssl>=0.9.8h' 'libavc1394>=0.5.3' 'alsa-lib>=1.0.17a' 'libdv>=1.0.0' 'sdl>=1.2.13')
+depends=('gcc-libs>=4.3.2' 'openssl>=0.9.8h' 'libavc1394>=0.5.3' 'alsa-lib>=1.0.17a' 'libdv>=1.0.0' 'sdl>=1.2.13' 'libv4l')
 replaces=('pwlib')
 conflicts=('pwlib')
 source=(http://ftp.gnome.org/pub/GNOME/sources/${pkgname}/2.4/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('79d6431a30ec7a558633e67c25e689f9')
+md5sums=('47ba7da2a339643d5f5406215d457d5a')
 
 build() {
   cd "${srcdir}/${pkgname}-${pkgver}"
@@ -22,7 +22,7 @@
 	      --enable-oss --enable-v4l2 \
 	      --enable-avc --enable-sdl \
 	      --enable-ipv6 --enable-v4l \
-	      --enable-dc || return 1
+	      --enable-dc --disable-odbc || return 1
   make || return 1
   make DESTDIR="${pkgdir}" install || return 1
 }


Property changes on: ptlib/repos/extra-x86_64/PKGBUILD
___________________________________________________________________
Name: svn:keywords
   + Id




More information about the arch-commits mailing list